DELIMITER mysolus$$
		CREATE  OR REPLACE  FUNCTION  F_Is_Active_Column (table_name_check varchar(225), column_name_check varchar(225)) RETURNS char(1) CHARSET utf8  begin  Declare  status  char(1);  if(ifnull(F_Is_Active_Table(table_name_check),0) != 'Y') THEN  set @message=concat('Table ',table_name_check,' is not active/ does not exist.'); SIGNAL SQLSTATE '45000'   SET MESSAGE_TEXT = @message;       else     select mc.Is_Enabled into  status  from M_Column mc join M_Table mt on mt.ID = mc.Table_ID where mt.Name = table_name_check and mc.Name = column_name_check; return  status ;  end if; end			
mysolus$$
